Extensión fantasma
La versión IP Office 6.1 y superiores son compatibles con extensiones fantasma. Se puede seleccionar una como destino de las llamadas.